/* @font-face {
    font-family: 'miniature';
    src: url(../assets/Miniature.woff) format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

@font-face {
  font-family: 'redaction';
  src: url('../font/Redaction_20-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;

  font-family: 'garamond';
  src: url('../font/EBGaramond12-Italic.otf');
}

.body{
  user-select: none;
  -webkit-user-select: none;
  background-color: rgb(243, 239, 237);
}

svg{
  height: 100%;
  width: 100%;
}

.header{
  position: fixed;
  display: block;
  top: 50px;
  left: 50px;
  width: 20vw;
  height: 20vh;
}
.h1{
  display: block;
  font-family: garamond;
  top: 50px;
  left: 50px;
  font-size: 24px;
  /* width: 100vw; */
}

.link{
  position: fixed;
  font-family: garamond;
  text-decoration: underline;
  bottom: 30px;
  right: 50px;
}
.texte{
  margin-top: 22px;
  font-family: garamond;
  font-size: 20px;
  width: 260px;
  line-height: 22px;
  z-index: 10;
}

.a{
  text-align: right;
}

.b{
  text-align: center;
}
.c{
}

.soulier{
  display: flex;
  flex-direction: column;
  align-items: center; 
  font-family: 'garamond';
  color: rgb(221, 206, 206);
  background-color: rgb(34, 32, 32);
  position: fixed;
  top: 25vh;
  left: 40vw;
  width: 20vw;
  height: 25vw;
  z-index: -1;
}

.clic{
  line-height: 120%;
  text-align: center;
  transform: rotate(-20deg);
  margin-top: 15vh;
  font-size: 20px;
}
/* img */

.imgContainer{
  position: fixed;
  width: 100px;
  height: 100px;
}

.sounds-container{
  width: 100vw;
  height: 120px;
  position:fixed;
  bottom: 0;
  overflow-y: scroll;
}

.sounds{
  width: 1900px;
  display: flex;
  flex-direction: row;
}

.sound{
  width: 100px;
  height: 100px;
 
  margin: 10px;
  cursor: pointer;
}

.description{
  position: fixed;
  top: 450;
  left: 360;
  width: 20vw;
  font-family: 'redaction';
  text-align: center;
  display: none;
}
.description_2_1{
  position: fixed;
  top: 450;
  left: 360;
  width: 20vw;
  font-family: 'redaction';
  text-align: center;
  display: none;
}

.p{
  font-size: 12px;

}

.it{
  font-style: italic;
}

.soundName{
  font-size: 20px;
}


/* FORMES DU PAYSAGE */

.grey{
  fill: rgb(211, 211, 211);
}

.show{
  display: block;
}


.slidecontainer {
  width: 100%; /* Width of the outside container */
 
}



@media screen and (max-width: 1100px) {

  .h1, .texte, .clic{
    font-size: 4vw !important; 
    line-height: 120%;
  }

  .soulier{
    left: 10vw;
    width: 80vw;
    height: 70vh;
  }
  .texte{
    font-size: 25px;
    width: 80vw;
    left: 2vw;
  }

  .imgContainer img{ 
    top: 20vh;
    left: 10vw !important;
    width: 80vw !important;
  }

  .h1{
    bottom: 10vh;
    font-size: 25px;
  }

  .link{
    bottom: 4vh;
    font-size: 25px;
  }

    
   
  }


